Subject: Re: why not use root as root?
From: "Gerrit P. Haase" <[email-masked]>
To: <[email-masked]>
Date: Tue, 2 Jan 2001 11:44:19 +0100

<1 Jan 2001, 21:03 Uhr wars, als Tim Prince folgendes schrub:>
< Re: why not use root as root? >

> Maybe I don't understand what you are saying here.  I build and test
> software routinely on a FAT32 partition, using build environments installed
> on either an NTFS or an extfs partition, so I can compare the test results
> conveniently.  Possibly, you mean that the cygwin drive root installation is
> advisable only when installed on the same partition as the OS.
> 

Because there are no bigger problems than collision with other packages, 
then a short note (maybe shorter as it is) would be enough.
S.th. like:

'As long as you do not install other packages which may collide with cygwin 
tools, there are no known problems.'

That is what i would expect, but it is mentioned in the faq's like there 
were to expect a lot of problems, including collision as 'One thing...'.
The faq-entry sounds to me like the 'main thing...' is not mentioned.

But, what the hell, i installed in root now and i'm content that everything 
works still.

-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple